

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper
{

    margin: 0 auto;
}

#slider
{
    position: relative;
    width: 505px;
    height: 252px;
    margin:auto;
    background: url(images/loading.gif) no-repeat 50% 50%;
    top: 0px;
    left: 0px;
}
#slider img
{
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}
#slider a
{
    border: 0;
    display: block;
}

.nivo-controlNav
{
    position: absolute;
    left: 260px;
    bottom: -42px;
}
.nivo-controlNav a
{
    display: block;
    width: 22px;
    height: 22px;
    background: url(images/bullets.png) no-repeat;
    text-indent: -9999px;
    border: 0;
    margin-right: 3px;
    float: left;
    margin-left:40px;
}
.nivo-controlNav a.active
{
    background-position: 0 -22px;
}

.nivo-directionNav a
{
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/arrows.png) no-repeat;
    text-indent: -9999px;
    border: 0;
}
a.nivo-nextNav
{
    background-position: -30px 0;
    right: 15px;
}
a.nivo-prevNav
{
    left: 15px;
}

.nivo-caption
{
    text-shadow: none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a
{
    color: #efe9d1;
    text-decoration: underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear
{
    clear: both;
}
